package com.brilliance.isc.esb.model.tysf;

import com.brilliance.isc.esb.model.ErrorData;

public class ResGJ02 extends ErrorData{

    public ResOGJ022 OGJ022;

    public ResGJ02() {
    }

    public ResGJ02(ResOGJ022 OGJ022) {
        this.OGJ022 = OGJ022;
    }
}
